a.mainlinksLEFT_MENU:link    {color: Black ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10pt ;  } 
a.mainlinksLEFT_MENU:visited {color: Brown ;  font-weight: bold; text-decoration: underline;font-family: Arial; font-size: 10pt ;  } 
a.mainlinksLEFT_MENU:active  {color: Brown ;  font-weight: bold; text-decoration: underline;font-family: Arial; font-size: 10pt ;  } 
a.mainlinksLEFT_MENU:hover   {color: Brown ;  font-weight: bold; text-decoration: underline;font-family: Arial; font-size: 10pt ;  } 

a.sublinksLEFT_MENU:link    {color: Black ;  font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 10 ;  } 
a.sublinksLEFT_MENU:visited   {color: Brown ;  font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 10 ;  } 
a.sublinksLEFT_MENU:active  {color: Brown ;  font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 10 ;  } 
a.sublinksLEFT_MENU:hover   {color: Black ;  font-weight: bold; text-decoration: underline; font-family: Verdana; font-size: 10 ;  } 

table.mainLEFT_MENU {border-width: 1; border-style: Inset; border-color: #DFDFDF;
background-color: LightSteelBlue;
text-align: left;
color: Black;
font: 10pt "Arial" ;width: 160;
}

table.mainLEFT_MENU td {
padding-left: 0px; 
padding-bottom: 0px; padding-top: 0px ; 
}

table.subLEFT_MENU {
border-width: 1; border-style: solid; border-color: AliceBlue;
background-color: WhiteSmoke;
text-align: left; 
width: 100%; }

table.subLEFT_MENU td {
padding-left: 0px; 
padding-right: 0px; 
padding-bottom: 0px; 
background-color: WhiteSmoke; 
}

div.spaceLEFT_MENU {
margin-top:0px;
}
